<p id="page_breadcrumb">
<?php
$category = sprintf($tpl['breadcrumb']['category_text'],
	'<a href="' . $tpl['breadcrumb']['category_link'] . '">' . $tpl['breadcrumb']['category_name'] . '</a>'
);
printf($tpl['breadcrumb']['text'], $category);
if ($tpl['breadcrumb_tags'])
{
	printf(' %s ', count($tpl['breadcrumb_tags']) > 1 ? __('combinés aux tags') : __('combinés au tag'));
	$tags = [];
	foreach ($tpl['breadcrumb_tags'] as &$t)
	{
		$tags[] = sprintf('<a href="%s">%s</a>', $t['link'], $t['name']);
	}
	echo preg_replace('`,([^,]+)$`', sprintf(' %s$1', __('et')), implode(', ', $tags));
}
printf(' [%s]', L10N::formatNumber(count($tpl['tags'])));
?>
</p>

<?php if ($tpl['tags']) : ?>
<ul id="cat_tags">
<?php foreach ($tpl['tags'] as &$i) : ?>
	<li class="w<?php echo $i['weight']; ?>"><a title="<?php echo $i['text']; ?>" href="<?php echo $i['link']; ?>#content"><span><?php echo $i['name']; ?></span></a></li>
<?php endforeach; ?>
</ul>
<?php else : ?>
<p class="message_info"><?php echo __('Aucun tag.'); ?></p><br>
<?php endif; ?>